#wa-comptext-ml7a0q2b63zwps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8hs146dg7n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7pf4s73yfmg {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7pe0q71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7pe0q71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pe0q71xhc8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7pe0y71xfso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7pe0y71xfso>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7pe0y71xfso>.wa-container-vspacer {height:0px;}
#wa-row-mkrkyil775ak8o {margin:0px 0px;}
#wa-row-mkrkyil775ak8o>div {padding: 0px 0px;}
#wa-row-ml7a0q2b648mxc>.wa-item-rowspacer {height:10px;}
#wa-row-ml7a0q2b648n80 {margin:0px 0px;}
#wa-row-ml7a0q2b648n80>div {padding: 0px 0px;}
#wa-row-ml7a0q2b648ols>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7pf3c5uuiog {margin:0px 0px;}
#wa-row-mlz7pf3c5uuiog>div {padding: 0px 0px;}
#wa-row-mlz7pf4s5uuk28 {margin:0px 0px;}
#wa-row-mlz7pf4s5uuk28>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-ml7a0q2b63zwps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrkyil775ak8o {margin:0px 0px;}
#wa-row-mkrkyil775ak8o>div {padding: 0px 0px;}
#wa-row-ml7a0q2b648n80 {margin:0px 0px;}
#wa-row-ml7a0q2b648n80>div {padding: 0px 0px;}
#wa-row-mlz7pf3c5uuiog {margin:0px 0px;}
#wa-row-mlz7pf3c5uuiog>div {padding: 0px 0px;}
#wa-row-mlz7pf4s5uuk28 {margin:0px 0px;}
#wa-row-mlz7pf4s5uuk28>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-ml7a0q2b63zwps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrkyil775ak8o {margin:0px 0px;}
#wa-row-mkrkyil775ak8o>div {padding: 0px 0px;}
#wa-row-ml7a0q2b648n80 {margin:0px 0px;}
#wa-row-ml7a0q2b648n80>div {padding: 0px 0px;}
#wa-row-mlz7pf3c5uuiog {margin:0px 0px;}
#wa-row-mlz7pf3c5uuiog>div {padding: 0px 0px;}
#wa-row-mlz7pf4s5uuk28 {margin:0px 0px;}
#wa-row-mlz7pf4s5uuk28>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-ml7a0q2b63zwps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mkrkyil775ak8o {margin:0px 0px;}
#wa-row-mkrkyil775ak8o>div {padding: 0px 0px;}
#wa-row-ml7a0q2b648n80 {margin:0px 0px;}
#wa-row-ml7a0q2b648n80>div {padding: 0px 0px;}
#wa-row-mlz7pf3c5uuiog {margin:0px 0px;}
#wa-row-mlz7pf3c5uuiog>div {padding: 0px 0px;}
#wa-row-mlz7pf4s5uuk28 {margin:0px 0px;}
#wa-row-mlz7pf4s5uuk28>div {padding: 0px 0px;}
}
